/*--- site specifics ---*/
body {
    font-family: Calibri, Helvetica, sans-serif;
    font-size: 13px;
    margin-top: 10px;
    background: url('../images/interface/newdefaultBackground.jpg') repeat top center #112B35 fixed;
}

#header {
    height: 156px;
    background: none;
    z-index: 400;
}

#content {
    background: #22AC9F;
    color: #FFF;
}

/*....... content css starts here......*/

p.bottomcurve {
   /* width: 980px;
    height: 10px;
    background-color: #112B35;
    border-left: none;
    border-right: none;*/
}

.koukokuContainer /*general koukoku container */ {
    margin: 0px;
    padding: 0px;
    background: none;
    top: 0px;
    left: 0px;
    border: none;
    height: 100%;
    width: auto;
}

.generalPageHeading /*page heading sits on top of content pages */ {
    display: none;
    background-position: left top;
    width: 940px;
    margin: 0px 0px 10px 0px;
    font-size: 28px;
    color: #04538E;
    line-height: 32px;
    clear: both;
    padding: 10px;
    overflow: hidden;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif; /*text-transform: uppercase;*/
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
    font-weight: bold;
}

/*...... General Main Content classes ........*/

/* The mainContentArea covers everything under the header until the footer */
.mainContentArea {
    width: 955px;
    padding: 0px 0px 30px 0px;
    clear: right;
    overflow: hidden;
    float: right;
    font-size: 13px;
}

/* The rightContentArea classes contain all page content - the different sizes are used depending on sidebar */
.rightContentAreaFluid {
    width: auto;
    padding: 0px 0px 30px 0px;
    clear: none;
    overflow: hidden;
    float: left;
}

.rightContentAreaNoSidebar {
    width: 960px;
    padding: 0px 0px 30px 0px;
    clear: none;
    overflow: hidden;
    float: right;
}

.rightContentArea {
    clear: none;
    overflow: hidden;
    float: left;
    padding: 0 0px 30px 15px;
    width: 630px;
}

.mainContentArea p {
    clear: both;
    margin-bottom: 20px;
    color: #FFFFFF;
    line-height: 18px;
}

.mainContentArea h1 {
    clear: both;
    color: #FFFFFF;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 635px;
    margin-left: 40px;
}

.mainContentArea h2 {
    clear: both;
    color: #FFFFFF;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 5px;
    text-transform: uppercase;
    width: 100%;
}

.mainContentArea .normalList li {
    margin-left: 16px;
}

.mainContentArea h3 {
    font-size: 15px;
    padding: 0px;
    margin: 16px 0;
    color: #121211;
    clear: both;
    overflow: hidden;
    font-family: 'Calibri', Arial, Helvetica, Sans-Serif;
}

.mainContentArea h4 {
    font-size: 13px;
    padding: 0px;
    margin: 2px 0px 2px 0px;
    color: #121211;
    clear: both;
    overflow: hidden;
    font-family: 'Calibri', Arial, Helvetica, Sans-Serif;
}

.mainContentArea a:link, .mainContentArea a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}

.mainContentArea a:hover, .mainContentArea a:active {
    color: #6e8bc3;
}

.mainContentArea h2 a:link, .mainContentArea h2 a:visited, .mainContentArea h3 a:link, .mainContentArea h3 a:visited, .mainContentArea h4 a:link, .mainContentArea h5 a:visited {
    color: #FFFFFF;
    border: none;
    text-decoration: none;
}

.mainContentArea h2 a:hover, .mainContentArea h2 a:active, .mainContentArea h3 a:hover, .mainContentArea h3 a:active, .mainContentArea h4 a:hover, .mainContentArea h4 a:active {
    color: #6e8bc3;
    border: none; /*text-decoration: underline;*/
}

.mainContentArea ul, .mainContentArea table {
    margin-bottom: 20px;
}


.margin {
    margin: 0 17px 0 0px;
}

/*facebook plugin background*/
.facebookLikeButton {
    margin-top: 5px;
    margin-bottom: 5px;
}

.facebookLikeBox {
    background-color: #FFF;
}



/*.... movie poster grids .....*/

.fullMoviePosterGrid {
    width: 651px;
}

    .fullMoviePosterGrid .MoviePosterGridColumn {
        width: 200px;
        float: left;
        margin-right: 15px;
    }

    .fullMoviePosterGrid .moviePosterDiv {
        width: 200px;
        margin-bottom: 20px;
        background: #272727;
        clear: none;
        float: left;
        padding: 0px;
    }

        /*cancel the dotted underline for movie posters*/
        .fullMoviePosterGrid .moviePosterDiv a:link, .fullMoviePosterGrid .moviePosterDiv a:visited {
            border: none;
        }


.fullMoviePosterGrid_NoSidebar {
    width: 990px;
}

    .fullMoviePosterGrid_NoSidebar .MoviePosterGridColumn {
        width: 220px; /*background: #CCC;*/
        float: left;
        margin-right: 19px;
        padding-left: 5px;
        padding-top: 15px;
    }

    .fullMoviePosterGrid_NoSidebar .moviePosterDiv {
        width: 228px;
        margin: 0 15px 15px 0;
        background: #6E8BC3;
        clear: none;
        float: left;
    }

.moviePosterDiv p, .moviePhotoDiv p {
    padding: 10px;
    color: #fff;
    padding-top: 7px;
    overflow: visible;
}

    .moviePosterDiv p strong, .moviePhotoDiv p strong {
        font-size: 16px;
    }

        .moviePosterDiv p strong a:link, .moviePosterDiv p strong a:visited, .moviePhotoDiv a:link, .moviePhotoDiv a:visited {
            color: #fff;
            text-decoration: none;
        }

        .moviePosterDiv p strong a:hover, .moviePhotoDiv p strong a:hover {
            color: #F0804E;
        }


.fullMoviePosterGrid .moviePhotoDiv {
    width: 307px;
    margin-bottom: 20px;
    margin-right: 16px;
    background: #222;
    clear: none;
    float: left;
    padding: 0px;
}

    .fullMoviePosterGrid .moviePhotoDiv img {
        width: 307px;
        height: 145px;
    }
/*.......Page Link Buttons.......*/

.PageLinkDiv {
    width: 410px;
    margin: 0px 0px 10px 0px;
    color: #121212;
    clear: both;
    padding: 0px;
    overflow: hidden;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

    .PageLinkDiv .introduction {
        float: left;
        width: 100px;
        padding-top: 5px;
    }

    .PageLinkDiv ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .PageLinkDiv li {
        display: inline;
        margin: 0px;
        padding: 0px;
    }

    .PageLinkDiv a:link, .PageLinkDiv a:visited {
        display: inline-block;
        color: #FFFFFF;
        text-decoration: none;
        margin: 0 3px 0 0; /*Margin between each menu item*/
        background-color: #6E8BC3;
        font-weight: normal;
        height: 16px;
        letter-spacing: 1px;
        line-height: 16px;
        min-width: 100px;
        padding: 10px;
        text-transform: uppercase;
        vertical-align: middle;
        font-size: 14px;
        text-align: center;
    }

    .PageLinkDiv a:hover, .PageLinkDiv a:active {
        background-color: #121212;
        color: white;
        text-decoration: none;
    }


.comments p.expandable,.comments a:link {
	color: #000000 !important;
}

.comments .RadRating {
	display:none;
}